'use strict';

import React from 'react';
import {TextInput} from './TextInput';

export class Static extends React.Component {
    render() {
        return <TextInput {...this.props} readOnly />;
    }
}
